<div class="banner-topo -no-image -search section">
  <div class="text -imageless">
    <div class="container center">
      <div class="content">
        <span class="upper-title">BUSCA POR:</span>

        <h1 class="title">{{ params_search | capitalize }}</h1>

        <p class="count-products description">
          <strong>{{ pagination.count }}</strong>
          {% if pagination.count == 1 %}
            produto encontrado
          {% else %}
            produtos encontrados
          {% endif %}
        </p>
      </div>
    </div>
  </div>
</div>
